Geo data and Events from social networks - Research #113
Feature # 110 (Closed): Pa6oTa ¢ fLokyMeHTauuei

I'IepeHoc AOKYMEeHTa NpoeKTupoBaHNs Ha HOBbIN pecypc
03/10/2012 03:18 PM - Anekcangp LWntHes

Status: Closed Start date: 02/21/2012
Priority: Normal Due date: 02/27/2012
Assignee: Anekcein dununnos % Done: 100%
Category: Estimated time: 8.00 hours
Target version: Spent time: 3.00 hours
Description

History

#1 - 03/10/2012 03:28 PM - AnekcaHpp LntHeB
- Due date set to 02/27/2012
- Start date set to 02/21/2012

#2 - 03/11/2012 12:00 PM - Anekcei dununnos
- Status changed from Resolved to Closed

- Estimated time set to 8.00 h
